=== debian/changelog ===
abci (0.0~git20170124.0.f94ae5e-2) unstable; urgency=medium

  * Fix Depends, add all missing dependencies
  * wrap-and-sort -a -s

 -- Alessio Treglia <alessio@debian.org>  Sat, 28 Jan 2017 12:30:00 +0000

abci (0.0~git20170124.0.f94ae5e-1) unstable; urgency=medium

  * Initial release (Closes: #838128)

 -- Alessio Treglia <alessio@debian.org>  Wed, 25 Jan 2017 20:23:08 +0000
