=== debian/control ===
Source: abci
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-golang,
 golang-any,
 golang-github-tendermint-go-common-dev,
 golang-github-tendermint-go-crypto-dev,
 golang-github-tendermint-go-db-dev,
 golang-github-tendermint-go-logger-dev,
 golang-github-tendermint-go-merkle-dev,
 golang-github-tendermint-go-process-dev (>= 0.1~20170125~0gitb27edfd),
 golang-github-tendermint-go-wire-dev,
 golang-github-urfave-cli-dev,
 golang-golang-x-net-dev,
 golang-google-grpc-dev,
 golang-goprotobuf-dev
Standards-Version: 3.9.8
Homepage: https://github.com/tendermint/abci
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/abci.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/abci.git
XS-Go-Import-Path: github.com/tendermint/abci

Package: abci
Architecture: any
Built-Using: ${misc:Built-Using}
Depends:
 golang-github-tendermint-go-common-dev,
 golang-github-tendermint-go-crypto-dev,
 golang-github-tendermint-go-db-dev,
 golang-github-tendermint-go-logger-dev,
 golang-github-tendermint-go-merkle-dev,
 golang-github-tendermint-go-process-dev (>= 0.1~20170125~0gitb27edfd),
 golang-github-tendermint-go-wire-dev,
 golang-github-urfave-cli-dev,
 golang-golang-x-net-dev,
 golang-google-grpc-dev,
 golang-goprotobuf-dev,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Tendermint's Serverside Blockchain API
 Blockchains are a system for multi-master state machine replication.
 ABCI (Application BlockChain Interface) is an interface that defines
 the boundary between the replication engine (the blockchain), and the
 state machine (the application). By using a socket protocol, Tendermint
 enable a consensus engine running in one process to manage an
 application state running in another.
 .
 Previously, the ABCI was just referred to as TMSP.
