=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang


override_dh_install:
	dh_install
	mv $(CURDIR)/debian/abci/usr/bin/abci-cli .
	rm -rf $(CURDIR)/debian/abci/usr/bin/*
	mv abci-cli $(CURDIR)/debian/abci/usr/bin/
